using asugaksharp.Presentation.Views;

namespace asugaksharp.Presentation.Views;

public partial class Page1 : ContentPage
{
	public Page1()
	{
        InitializeComponent();
	}

    private async void OnNextPageClicked(object sender, EventArgs e)
    {
        await Navigation.PushAsync(new Page2()); // Предполагается, что Page2 уже создана
    }
}